.showproduct-skin-tango .showproduct-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 3px;
   /* background: #F0F6F9; */
   /*border: 1px #E0E0E0 solid;*/
}

.showproduct-skin-tango .showproduct-direction-rtl {
	direction: rtl;
}

.showproduct-skin-tango .showproduct-container-horizontal {
   /* width: 245px;*/
	width:275px;
    padding: 20px 40px;
}

.showproduct-skin-tango .showproduct-container-vertical {
    width: 180px;
    height: 650px;
    padding: 40px 10px;
}

.showproduct-skin-tango .showproduct-clip {
    overflow: hidden;
}

.showproduct-skin-tango .showproduct-clip-horizontal {
    width:  275px;
    height: 75px;
	text-align:center;
}

.showproduct-skin-tango .showproduct-clip-vertical {
    width:  180px;
    height: 650px;
}

.showproduct-skin-tango .showproduct-item {
    width: 180px;
    height: 210px;
}

.showproduct-skin-tango .showproduct-item-horizontal {
	margin-left: 5px;
    margin-right: 15px;
}

.showproduct-skin-tango .showproduct-direction-rtl .showproduct-item-horizontal {
	margin-left: 10px;
    margin-right: 0px;
}

.showproduct-skin-tango .showproduct-item-vertical {
    margin-bottom: 15px;
}

.showproduct-skin-tango .showproduct-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.showproduct-skin-tango .showproduct-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.showproduct-skin-tango .showproduct-direction-rtl .showproduct-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.showproduct-skin-tango .showproduct-next-horizontal:hover,
.showproduct-skin-tango .showproduct-next-horizontal:focus {
    background-position: -32px 0;
}

.showproduct-skin-tango .showproduct-next-horizontal:active {
    background-position: -64px 0;
}

.showproduct-skin-tango .showproduct-next-disabled-horizontal,
.showproduct-skin-tango .showproduct-next-disabled-horizontal:hover,
.showproduct-skin-tango .showproduct-next-disabled-horizontal:focus,
.showproduct-skin-tango .showproduct-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.showproduct-skin-tango .showproduct-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.showproduct-skin-tango .showproduct-direction-rtl .showproduct-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.showproduct-skin-tango .showproduct-prev-horizontal:hover, 
.showproduct-skin-tango .showproduct-prev-horizontal:focus {
    background-position: -32px 0;
}

.showproduct-skin-tango .showproduct-prev-horizontal:active {
    background-position: -64px 0;
}

.showproduct-skin-tango .showproduct-prev-disabled-horizontal,
.showproduct-skin-tango .showproduct-prev-disabled-horizontal:hover,
.showproduct-skin-tango .showproduct-prev-disabled-horizontal:focus,
.showproduct-skin-tango .showproduct-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.showproduct-skin-tango .showproduct-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 90px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.showproduct-skin-tango .showproduct-next-vertical:hover,
.showproduct-skin-tango .showproduct-next-vertical:focus {
    background-position: 0 -32px;
}

.showproduct-skin-tango .showproduct-next-vertical:active {
    background-position: 0 -64px;
}

.showproduct-skin-tango .showproduct-next-disabled-vertical,
.showproduct-skin-tango .showproduct-next-disabled-vertical:hover,
.showproduct-skin-tango .showproduct-next-disabled-vertical:focus,
.showproduct-skin-tango .showproduct-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.showproduct-skin-tango .showproduct-prev-vertical {
    position: absolute;
    top: 5px;
    left: 90px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.showproduct-skin-tango .showproduct-prev-vertical:hover,
.showproduct-skin-tango .showproduct-prev-vertical:focus {
    background-position: 0 -32px;
}

.showproduct-skin-tango .showproduct-prev-vertical:active {
    background-position: 0 -64px;
}

.showproduct-skin-tango .showproduct-prev-disabled-vertical,
.showproduct-skin-tango .showproduct-prev-disabled-vertical:hover,
.showproduct-skin-tango .showproduct-prev-disabled-vertical:focus,
.showproduct-skin-tango .showproduct-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
